Home / Forums / DynamiX Support / Cannot install necessary Plugin

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts

  • DigitalForex
    Participant

    Hello, I am getting an error when I try to install the necesarry plugins:

    Install Required Plugins

    Fatal error: Class ‘TGM_Bulk_Installer’ not found in /home/digit276/public_html/forex-discount.com/digifx-content/themes/DynamiX/lib/adm/inc/class-tgm-plugin-activation.php on line 1580

    Can you please help me to fix this please!

    Andy
    Andy
    Keymaster

    Hi,

    Are you using a Child theme, if so, please switch to the main Theme, install the plugin and switch back to the Child Theme. Also, are you using the latest version of the theme?

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.